Skip to content

/offerings

Offerings

Release Notes

September 2024

The following changes have been made to OVE Offerings:

allowOffers : A new field for the OVE offering, type : boolean
Today when a listing is created on OVE with Make an Offer=true and there are not yet any buyer offers on the listing, there is allowOffers on the Offering itself that indicates the listing has the Make an Offer option enabled.

February 2024

  • Enhanced Assign Lane and Run API to register vehicles that are already onsite. No changes have been made for offsite vehicles.

January 2020

  • Added DIRECT-SALES endpoint. This is a new sale channel which will contain information about offerings sold directly to a designated buyer.

March 2019

  • Added REQUESTED status for OVE offerings. OVE offerings will be displayed in a REQUESTED status until they are activated. Previously the Offerings API only displayed OVE offerings once they were activated.

February 2018

January 2018

Overview

The Offerings API allows sellers to manage offering requests to Manheim, that is, requests for a particular unit to be listed for sale. A unit must exist before an offering can be created for that unit.

Manheim provides platforms to list vehicles for sale online (OVE) or at physical auctions (In-Lane). The Offerings API allows users to view and create offerings via the methods described on this page.

URLs and Environments

The base URL for the Offerings API is /offerings. This document describes each method endpoint starting with this base URL.

Actual requests will require the protocol and host URL for one of the Manheim environments:

  • UAT: https://uat.api.manheim.com
  • Production: https://api.manheim.com

See API Access and Environments for more information about Manheim API environments.

Authentication & Authorization

To use this API, you must have a Mashery API Package Key that is active with the inventory:customer scope assigned to it.
When requesting an access token for this API, use the resource owner password credentials grant type, the inventory:customer scope, and your manheim.com credentials for the username and password (note: * the manheim.com credentials must match the environment being accessed*).

The request header must include the Authorization key with a value of Basic followed by your Base64 encoded Mashery key:secret pair. Note that you must Base64 encode your Mashery key:secret. For details of how to do this refer to Preparing the Authorization Header.

AttributeValue
AuthorizationBasic
Content-Typeapplication/x-www-form-urlencoded
grant_typepassword
usernamemanheim.com username (for related environment)
passwordmanheim.com password (for related environment)
scopeinventory:customer

Example cURL:

curl --location --request POST 'https://uat.api.manheim.com/oauth2/token.oauth2' \
--header 'Authorization: Basic aDNod2dtNDQ0NWtqenB0XXXXXXXXXXXXX=' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data-urlencode 'grant_type=password' \
--data-urlencode 'username=manheimUsername' \
--data-urlencode 'password=manheimPassword' \
--data-urlencode 'scope=inventory:customer'

For details on how to request a token and additional information on authentication and authorization, please refer to Authentication and Authorization.

Events

Events related to Offerings are published real time. You can subscribe to these events through the Subscriptions API. The following events are available:

Event NameDescription
OFFERINGS.CREATEDOffering has been created for a unit
OFFERINGS.UPDATEDOffering has been updated
OFFERINGS.PURCHASEDVehicle has been purchased
OFFERINGS.NOSALEVehicle was not sold
OFFERINGS.CANCELLEDOffering was cancelled

Create a New Offering

Endpoints

Different endpoints are provided for requesting OVE offerings and in-lane offerings, as indicated by each endpoint's URL.

POST /offerings/ove

POST /offerings/in-lane

Description

This method allows the user to create offerings to list units for sale in OVE or In-Lane locations. A unit must exist for a vehicle before an offering may be created.

Offerings can only be created if there are no other offerings for that unit and location with a status of "REQUESTED", "ACTIVE", "CONDITIONAL", or "SOLD".

Common Return Codes

Response CodeResponse MessageNext Possible Actions
201 CreatedBlank body with "Location" URL in headerSuccessful response; no actions necessary
400 Bad RequestERROR: Message contains details about the parameter that is in error or it may contain a blank bodyIf the message contains details about the field that is in error; correct the field and resubmit; if the response contains a blank body, check the JSON formatting of the request and the URL and resubmit
401 UnauthorizedERROR: Developer inactiveAPI token may be malformed or the user does not have access; check the token or contact us for API access
596ERROR: Service not foundURL or HTTP request may be malformed; check and resubmit

Request Parameters (OVE)

FieldTypeRequirementDescription
listingTypeStringREQUIREDType of listing the vehicle is; may be "BID", "BUY", or "BOTH"
unitObjectREQUIREDContains a block of information about a unit
unit.hrefStringREQUIREDURL with information to identify a specific unit
floorPriceIntegerREQUIRED when listingType is "BID" or "BOTH"Minimum desired sale price of the unit
currencyStringOPTIONALDesignated currency of the price of the vehicle
announcementsStringOPTIONALInformation the user discloses to the potential buyer of the offering, such as damages to the body of the vehicle
facilitatingLocationObjectREQUIREDContains a block of information about the location facilitating the offering of a vehicle
facilitatingLocation.hrefStringREQUIREDURL with information to identify a facilitating location of a unit
buyerGroupCodeStringOPTIONALGroup code of the dealer
buyNowPriceIntegerREQUIRED when listingType is "BUY" or "BOTH"Sale price that allows a buyer to purchase the vehicle without bidding
startBidPriceIntegerREQUIRED when listingType is "BID" or "BOTH"Starting price of the offering during bidding
bidIncrementIntegerOPTIONALAmount the bidding price should rise between placed bids
listingStartDateDateTimeREQUIREDDate the offering should be listed for sale in UTC format
listingEndDateDateTimeREQUIREDDate the offering should cease being listed for sale in UTC format
relistsRemainingIntegerOPTIONALNumber of times from 0 to 13 that the vehicle may be re-listed in one or more OVE sales; only valid if the buyerGroupCode is open
allowOffersBooleanOPTIONALDetermines if the listing allows offers

Example JSON Request (OVE)

{
  "listingType": "BOTH",
  "unit": {
    "href": "https://uat.api.manheim.com/units/id/c5f95f5c-df43-11e7-b861-4342b706xxxx"
  },
  "floorPrice": 1500,
  "currency": "USD",
  "announcements": "Frame damage",
  "facilitatingLocation": {
    "href": "https://uat.api.manheim.com/locations/id/PSM1"
  },
  "buyerGroupCode": "BUYNOWOPEN",
  "buyNowPrice": 1500,
  "startBidPrice": 500,
  "bidIncrement": 50,
  "listingStartDate": "2017-12-12T14:36:05.968Z",
  "listingEndDate": "2017-12-12T20:36:05.968Z",
  "customerId": 1234567,
  "relistsRemaining": 4
}

Request Parameters (In-Lane)

FieldTypeRequirementDescription
unitObjectREQUIREDContains a block of information about a unit
unit.hrefStringREQUIREDURL with information to identify a specific unit
floorPriceIntegerOPTIONALMinimum desired sale price of the unit
legalSaleDateDateOPTIONALDate the vehicle may legally be sold in YYYY-MM-DD format
announcementsStringOPTIONALInformation the user discloses to the potential buyer of the offering, such as damages to the body of the vehicle
saleLocationObjectREQUIREDContains a block of information about the physical location of sale for an offering
saleLocation.hrefStringREQUIREDURL with information about a specific sale location
dropOffDateDateOPTIONALDate the vehicle will arrive at the physical location in YYYY-MM-DD format; this will result in a TRANSPORTATION.INBOUND.CREATED event to be generated

Example JSON Request (In-Lane)

{
  "unit": { 
    "href": "https://uat.api.manheim.com/units/id/cc49e31c-37de-11e6-a772-556729d9xxxx"
  },
  "floorPrice": 16500,
  "legalSaleDate": "2016-10-02",
  "announcements": "As Is",
  "saleLocation": { 
    "href": "https://uat.api.manheim.com/locations/id/PSM1"
  },
  "dropOffDate": "2016-10-06"
}

Retrieve an Offering by ID

Endpoints

Users may retrieve offerings they have access to based on the following endpoints for OVE, in lane vehicles, MBOnDemand (Mercedes-Benz On Demand vehicles) and Actuos (RMS vehicles).

GET /offerings/ove/id/ID

GET /offerings/in-lane/id/ID

GET /offerings/mbondemand/id/ID

GET /offerings/actuos/id/ID

GET /offerings/direct-sales/id/ID

Description

This method allows a user to view the details of an existing offering for a unit that they own or have access to.

Common Return Codes

Response CodeResponse MessagePossible Next Actions
200 OKContains the requested offering in JSON formatSuccessful response; no actions necessary
400 Bad RequestERROR: Blank bodyURL may be malformed; check and resubmit
401 UnauthorizedERROR: Developer inactiveAPI token may be malformed or the user does not have access; check the token or contact us for API access
404 Not FoundERROR: Blank body or "Not Found"Requested ID may not exist or URL may be malformed; check and resubmit
596 596ERROR: Service not foundURL or HTTP method may be malformed; check and resubmit

Request Parameters

This method requires the "ID" in the URL to be replaced to the ID that Manheim assigned to each offering based on its channel.

Example JSON Request

The "ID" at the end of the URL should be replaced with the ID that Manheim assigned to the offering.

GET https://uat.api.manheim.com/offerings/ove/id/2f86390a-ceb4-11e6-97cf-15035bf31xxx

GET https://uat.api.manheim.com/offerings/in-lane/id/2f86390a-ceb4-11e6-97cf-15035bf31xxx

GET https://uat.api.manheim.com/offerings/mbondemand/id/2f86390a-ceb4-11e6-97cf-15035bf31xxx

GET https://uat.api.manheim.com/offerings/actuos/id/2f86390a-ceb4-11e6-97cf-15035bf31xxx

Response Parameters (OVE)

FieldTypeDescription
unitObjectContains a block of information about the unit for this offering
unit.hrefStringURL with information to identify a specific unit
consignmentObjectContains a block of information about the consignment for the offering
consignment.hrefStringURL with information about the offering in the consignment
customerIdIntegerManheim ID of the dealer
announcementsStringInformation the user discloses to the potential buyer of the offering, such as damages to the body of the vehicle
bidIncrementIntegerAmount the bidding price should rise between placed bids
buyNowPriceIntegerSale price that allows a buyer to purchase the vehicle without bidding
channelStringSource of the offering; may be "OVE", "MBONDEMAND", "ACTUOS" or "IN-LANE" (OVE for this example )
currencyStringDesignated currency of the price of the vehicle
facilitatingLocationObjectContains a block of information about the location facilitating the offering of a vehicle
facilitatingLocation.hrefStringURL with information to identify a facilitating location of a unit
floorPriceIntegerMinimum desired sale price of the unit
listingEndDateDateTimeDate the offering should cease being listed for sale in UTC format
listingStartDateDateTimeDate the offering should be listed for sale in UTC format
listingTypeStringType of listing for the vehicle; may be "BID", "BUY", or "BOTH"
oveListingIdIntegerID of the offering in OVE
salePriceIntegerAmount the vehicle sold for (if the vehicle has been sold)
startBidPriceIntegerStarting price of the offering during bidding
statusStringCurrent status of the offering; may be "SOLD", "ACTIVE", "NOT_SOLD", "REQUESTED" or "CANCELLED"
unitSnapshotsObjectContains a block of information with a snapshot of the unit for this offering
unitSnapshots.completedObjectContains a block of information about the unit for this offering when the offering was created
unitSnapshots.completed.hrefStringURL with information about the unit for this offering, at the date and time the offering was created
createdOnDateTimeDate and time the offering was created in the system in UTC format
updatedOnDateTimeDate and time the offering was last updated in the system in UTC format
buyerAccountObjectContains a block of information about the buyer of the vehicle, if one exists
buyerAccount.hrefStringURL with information to identify the buyer of the vehicle, if one exists
buyerAccount.repNumberStringBuyer auction access rep number, if it exists
sellerInvoiceObjectContains a block of information about the invoice of the seller
sellerInvoice.hrefStringURL with information about the invoice items on a seller's account
lifecycleObjectContains a block of information about a series of processing steps that each vehicle goes through as it moves about the system
lifecycle.hrefStringURL with information about a series of processing steps that each vehicle goes through as it moves about the system
manheimAccountNumberStringManheim account number of the seller
saleTypeStringSale category of the vehicle
relistsRemainingIntegerNumber of times from 0 to 13 that the vehicle may be re-listed in one or more OVE sales
hrefStringURL of the request to view the current offering
arbitrationObjectArbitration information
arbitration.hrefStringURL of the arbitration
arbitration.statusStringThe status of the arbitration; Options: Initiated, Completed, Cancelled
arbitration.reasonStringThe reason for the arbitration; Options: Initiated, Cancelled, Buyer Withdrew, Seller Withdrew, Buyer Bought
arbitration.auction_inheritBooleanIndicates an existing arbitration case in Salesforce with 'Auction Inherit' as the adjustmentType
eventSaleObjectEvent sale information
eventSale.idIntegerThe ID of an event_sale; Typically received in an OVE listing message
eventSale.nameStringThe name of an event_sale; Typically received in an OVE listing message
providerObjectProvider information
provider.idStringThe ID of the entity providing the offering
provider.active_dateTimestampThe date the offering became active

Example JSON Response (OVE)

{
  "unit": {
    "href": "https://uat.api.manheim.com/units/id/e4e5ce1e-7a2b-11ec-b004-7fc75bfb71f2"
  },
  "customerId": "6183973",
  "announcements": "Frame damage",
  "bidIncrement": 50,
  "buyNowPrice": 21000,
  "buyerGroupCode": "IFSTESTOPEN",
  "channel": "OVE",
  "currency": "USD",
  "facilitatingLocation": {
    "href": "https://uat.api.manheim.com/locations/id/AAAW"
  },
  "floorPrice": 16000,
  "listingEndDate": "2022-01-20T20:36:05.000+00:00",
  "listingStartDate": "2022-01-20T20:23:47.000+00:00",
  "listingType": "BOTH",
  "oveListingId": 144942409,
  "startBidPrice": 15000,
  "status": "NOT_SOLD",
  "unitSnapshots": {
    "completed": {
      "href": "https://uat.api.manheim.com/units/snapshot/26521a42-7a31-11ec-96c5-418d34f0e88a"
    }
  },
  "createdOn": "2022-01-20T20:23:48.329Z",
  "updatedOn": "2022-01-20T20:40:05.678Z",
  "buyerAccount": {},
  "manheimAccountNumber": "4903xxx",
  "saleType": "OPEN",
  "relistsRemaining": 0,
  "arbitration": {
    "href": "http://some.arbitration.href",
    "status": "Initiated",
    "reason": "Initiated"
  },
  "buyerGroupName": "Open",
  "eventSale": {
    "id": 120,
    "name": "Ford Event Sale"
  },
  "provider": {
    "id": "MANEX1",
    "activeDate": "2022-01-17T00:00:00.000+00:00",
    "expirationDate": "2022-03-18T00:00:00.000+00:00"
  },
  "lifecycle": {
    "href": "https://api.manheim.com/lifecycles/unit/id/e4e5ce1e-7a2b-11ec-b004-7fc75bfb71f2"
  },
  "href": "https://uat.api.manheim.com/offerings/ove/id/dfca26f2-7a2e-11ec-908d-3b492cd4fbd1",
  "highBids": {
    "href": "https://uat.api.manheim.com/bids/ove/high-bids/offering/dfca26f2-7a2e-11ec-908d-3b492cd4fbd1"
  },
  "inventoryOfferingProviders": {
    "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/ove/dfca26f2-7a2e-11ec-908d-3b492cd4fbd1"
  },
  "offers": {
    "href": "https://uat.api.manheim.com/offers/ove/offering/dfca26f2-7a2e-11ec-908d-3b492cd4fbd1"
  }
}

Response Parameters (In-Lane, MBOnDemand and Actuos)

FieldTypeDescription
unitObjectContains a block of information about the unit for this offering
unit.hrefStringURL with information to identify a specific unit
consignmentObjectContains a block of information about the consignment for the offering
consignment.hrefStringURL with information about the offering in the consignment
customerIdIntegerManheim ID of the dealer
announcementsStringInformation the user discloses to the potential buyer of the offering, such as damages to the body of the vehicle
channelStringSource of the offering; may be "OVE", "MBONDEMAND", "ACTUOS" or "IN-LANE" (In-Lane for this example)
dropOffDateStringDate the vehicle will be / was dropped off at the auction, in YYYY-MM-DD format
floorPriceIntegerMinimum desired sale price of the unit
highBidIntegerHighest bid placed at the auction
laneNumberIntegerLane the vehicle appeared in
physicalLaneNumberIntegerPhysical lane the vehicle appeared in at the auction
redLightBoolean"As Is" tag for the vehicle at the auction
registrationDateDateDate the vehicle was registered at the auction in YYYY-MM-DD format
runNumberIntegerRun number in the lane the vehicle appeared in at the auction
saleLocationObjectContains a block of information about the physical location of sale for an offering
saleLocation.hrefStringURL with information about a specific sale location
saleNumberIntegerNumber of the sale at the auction which the offering is assigned to
saleYearIntegerYear in which the sale that contains the offering occurs
statusStringCurrent status of the offering; may be "SOLD", "ACTIVE", "CONDITIONAL", "NOT_SOLD", "REQUESTED" or "CANCELLED"
currencyStringDesignated currency of the price of the vehicle
salePriceIntegerAmount the vehicle sold for (if the vehicle has been sold)
unitSnapshotsObjectContains a block of information with a snapshot of the unit for this offering
unitSnapshots.completedObjectContains a block of information about the unit for this offering when the offering was created
unitSnapshots.completed.hrefStringURL with information about the unit for this offering, at the date and time the offering was created
createdOnDateTimeDate and time the offering was created in the system in UTC format
updatedOnDateTimeDate and time the offering was last updated in the system in UTC format
virtualLaneNumberIntegerVirtual lane the offering appeared in
buyerAccountObjectContains a block of information about the buyer of the vehicle, if one exists
buyerAccount.hrefStringURL with information to identify the buyer of the offering, if one exists
blueLightBooleanTag to depict a missing title at the auction for an offering
greenLightBooleanTag to depict a vehicle in good condition at the auction for an offering
yellowLightBooleanTag to depict a seller guarantee on an offering at the auction
lifecycleObjectContains a block of information about a series of processing steps that each vehicle goes through as it moves about the system
lifecycle.hrefStringURL with information about a series of processing steps that each vehicle goes through as it moves about the system
manheimAccountNumberIntegerManheim account number of the seller
hrefStringURL of the request to view the current offering
arbitrationObjectArbitration information
arbitration.hrefStringURL of the arbitration
arbitration.statusStringThe status of the arbitration; Options: Initiated, Completed, Cancelled
arbitration.reasonStringThe reason for the arbitration; Options: Initiated, Cancelled, Buyer Withdrew, Seller Withdrew, Buyer Bought
arbitration.auction_inheritBooleanIndicates an existing arbitration case in Salesforce with 'Auction Inherit' as the adjustmentType
providerObjectProvider information
provider.idStringThe ID of the entity providing the offering
provider.active_dateTimestampThe date the offering became active

Example JSON Response (In-Lane, MBOnDemand and Actuos)

{
  "unit": {
    "href": "https://uat.api.manheim.com/units/id/48ab0050-6382-11e8-bff3-35a10e289xxx"
  },
  "consignment": {
    "href": "https://uat.api.manheim.com/consignments/id/48dee280-6382-11e8-9023-0b73310e6xxx"
  },
  "customerId": "6543210",
  "announcements": "LIMITED GUARANTEE",
  "channel": "IN_LANE",
  "floorPrice": 6000,
  "highBid": 0,
  "laneNumber": 42,
  "physicalLaneNumber": 0,
  "redLight": false,
  "registrationDate": "2018-05-29",
  "runNumber": 9,
  "saleLocation": {
    "href": "https://uat.api.manheim.com/locations/id/PSM1"
  },
  "saleNumber": 22,
  "salePrice": 0,
  "saleYear": 2018,
  "status": "NOT_SOLD",
  "unitSnapshots": {
    "completed": {
      "href": "https://uat.api.manheim.com/units/snapshot/d147a408-64e6-11e8-923a-29b0eexxx"
    }
  },
  "virtualLaneNumber": 42,
  "createdOn": "2018-05-29T20:53:05.801Z",
  "updatedOn": "2018-05-31T15:25:15.545Z",
  "buyerAccount": {
    "href": "https://uat.api.manheim.com/contacts/id/81626309-2f5b-499f-b379-a76aa14abxxx/account",
    "repNumber": "101059999"
  },
  "blueLight": false,
  "greenLight": false,
  "yellowLight": false,
  "manheimAccountNumber": "5654321",
  "arbitration": {
    "href": "http://some.arbitration.href",
    "status": "Initiated",
    "reason": "Initiated"
  },
  "provider": {
    "id": "MANEX1",
    "activeDate": "2018-05-17T00:00:00.000+00:00",
    "expirationDate": "2018-06-18T00:00:00.000+00:00"
  },
  "lifecycle": {
    "href": "https://uat.manheim.com/lifecycles/unit/id/8fda4947-7781-444b-8b96-193a393b8a6c"
  },
  "href": "https://uat.api.manheim.com/offerings/in-lane/id/49181d84-6382-11e8-a460-5b2f50492xxx"
}

Response Parameters (Direct-Sales)

FieldTypeDescription
unitObjectContains a block of information about the unit for this offering
unit.hrefStringURL with information to identify a specific unit
hrefStringURL of the request to view the current offering
customerIdIntegerManheim ID of the dealer
manheimAccountNumberIntegerManheim account number of the seller
channelStringSource of the offering; will always be DIRECT_SALES for this endpoint
channelListingIdStringUnique identifier for the direct sale listing
laneNumberIntegerLane the vehicle appeared in
runNumberIntegerRun number in the lane the vehicle appeared in at the auction
saleNumberIntegerNumber of the sale at the auction which the offering is assigned to
floorPriceIntegerMinimum desired sale price of the unit
salePriceIntegerAmount the vehicle sold for (if the vehicle has been sold)
currencyStringDesignated currency of the price of the vehicle
saleYearIntegerYear in which the sale that contains the offering occurs
saleLocationObjectContains a block of information about the physical location of sale for an offering
saleLocation.hrefStringURL with information about a specific sale location
statusStringCurrent status of the offering; may be "SOLD", "ACTIVE", or "CANCELLED"
updatedOnDateTimeDate and time the offering was last updated in the system in UTC format
createdOnDateTimeDate and time the offering was created in the system in UTC format
buyerAccountObjectContains a block of information about the buyer of the vehicle, if one exists
buyerAccount.hrefStringURL with information to identify the buyer of the offering, if one exists
buyerAccount.repNumberStringBuyer auction access rep number, if it exists
purchaseDateDateTimeThe date a vehicle was sold
sourceStringThe source system of origination for the offering
lifecycleObjectContains a block of information about a series of processing steps that each vehicle goes through as it moves about the system
lifecycle.hrefStringURL with information about a series of processing steps that each vehicle goes through as it moves about the system

Example JSON Response (Direct-Sales)

{
	"unit": {
	    "href": "https://uat.api.manheim.com/units/id/xxx"
	},
	"href": "https://uat.api.manheim.com/offerings/direct-sales/id/ID",  
	"customerId": "8805888",
	"manheimAccountNumber": "5432100",
	"channel": "DIRECT_SALES",
	"channelListingId": "123456789ABC"
	"laneNumber": 13,
	"runNumber": 100,
	"saleNumber": 45,
	"floorPrice": 14500.0
	"salePrice": 14500.0,
	"currency": "USD",
	"saleYear": 2019,
	"saleLocation": {
	    "href": "https://uat.api.manheim.com/locations/id/PSM1"
	},
    "lifecycle": {
        "href": "https://uat.manheim.com/lifecycles/unit/id/9f63e331-1273-4108-944b-eafc6c3683e3"
    },            
	"status": "ACTIVE",
	"updatedOn": "2019-11-04T13:55:39.469Z",
	"createdOn": "2019-11-04T13:55:39.469Z",
	"buyerAccount": {
	    "href": "https://api.manheim.com/contacts/id/a5e4bf96-b880-43ad-baf0-70624ddxxxx/account",
	    "repNumber": "100001234"
	    "manheimAccountNumber": 1234567
	},
	"purchaseDate": "2019-11-01T11:18:17Z",
	"source": "Manheim Express"
}

Endpoint

GET /offerings/search

Description

This method allows a user to search all offerings they own or have access to.

Common Return Codes

Response CodeResponse MessagePossible Next Actions
200 OKContains information about offerings with the requested parametersSuccessful response; no actions necessary
400 Bad RequestERROR: Message contains details about the parameter that is in errorThe URL may be malformed or a parameter may be missing; check and resubmit
401 UnauthorizedERROR: Developer inactiveAPI token may be malformed or the user does not have access; check the token or contact us for API access
404 Not FoundERROR: Not foundURL may be malformed; check and resubmit
596 596ERROR: 596 Service Not FoundURL may be malformed; check and resubmit

Request Parameters

This method requires a combination of query parameters in the URL to view offerings for a specific "saleYear" and either a "saleNumber" or "auctionCode". The user may optionally submit all three parameters to view offerings.

ParameterTypeRequirementDescription
limitIntegerOPTIONALProvides a limit to the number of responses returned; default is 25
saleYearIntegerREQUIREDProvides the year of sale for offerings, in the format of YYYY
saleNumberIntegerREQUIRED if no "auctionCode" providedProvides the number of the sale at auctions that have offerings; must be 1-2 digits
auctionCodeIntegerREQUIRED if no "saleNumber" providedProvides the auction of the sale to view offerings; must be 3-4 characters

Example JSON Request

The following is an example of a request to "Retrieve Offerings by Search" using the "auctionCode" and "saleYear".

GET https://uat.api.manheim.com/offerings/search?saleYear=2016&auctionCode=AAA&limit=1

The following is an example of a request to "Retrieve Offerings by Search" using the "saleNumber" and "saleYear".

GET https://uat.api.manheim.com/offerings/search?saleYear=2016&saleNumber=43&limit=1

Response Parameters

This method returns the same fields as the method to "Retrieve an Offering by ID"

In addition to those fields, this method returns the fields from the following table.

FieldTypeDescription
nextObjectContains a block of information about the next page of results
next.hrefStringURL that allows a user to view a subsequent page of offerings
previousObjectContains a block of information about the previous page of results
previous.hrefStringURL that allows a user to view a previous page of offerings
firstObjectContains a block of information about the first page of results
first.hrefStringURL that allows a user to view the first page of offerings
limitIntegerImposed limit upon the results of offerings
hrefStringCurrent page of results
items-Contains each offering returned

Example JSON Response

This method returns a collection of the individual offerings found in the method to "Retrieve an Offering by ID"

{
  "next": {
    "href": "https://uat.api.manheim.com/offerings/search?saleYear=2016&saleNumber=43&limit=1&id=63f14b7e-9d10-11e6-b86c-074fe88b8xxx&direction=next"
  },
  "previous": {
    "href": "https://uat.api.manheim.com/offerings/search?saleYear=2016&saleNumber=43&limit=1&id=63f14b7e-9d10-11e6-b86c-074fe88bxxxx&direction=previous"
  },
  "first": {
    "href": "https://uat.api.manheim.com/offerings/search?saleYear=2016&saleNumber=43&limit=1"
  },
  "limit": 1,
  "href": "https://uat.api.manheim.com/offerings/search?saleYear=2016&saleNumber=43&limit=1&id=39b5fe52-9d2b-11e6-b461-13faf1e6xxxx&direction=next",
  "items": [
    {
      "unit": {
        "href": "https://uat.api.manheim.com/units/id/62959c80-9d10-11e6-9609-6fd395608xxx"
      },
      "consignment": {
        "href": "https://uat.api.manheim.com/consignments/id/63e4c2e6-9d10-11e6-af17-33f61b7dexxx"
      },
      "customerId": "1234567",
      "announcements": " ",
      "channel": "IN_LANE",
      "floorPrice": 12000,
      "laneNumber": 4,
      "legalSaleDate": "2014-12-20",
      "physicalLaneNumber": 0,
      "redLight": true,
      "registrationDate": "2016-10-28",
      "runNumber": 243,
      "saleLocation": {
        "href": "https://uat.api.manheim.com/locations/id/PSM1"
      },
      "saleNumber": 43,
      "salePrice": 67000,
      "saleYear": 2016,
      "status": "SOLD",
      "unitSnapshots": {
        "completed": {
          "href": "https://uat.api.manheim.com/units/snapshot/0054548e-9d11-11e6-94c8-4bdd0c575xxx"
        }
      },
      "virtualLaneNumber": 4,
      "createdOn": "2016-10-28T13:14:00.317Z",
      "updatedOn": "2016-10-28T13:18:23.019Z",
      "buyerAccount": {
        "href": "https://uat.api.manheim.com/contacts/id/93853e8f-0085-48a6-8759-46a6fb4aaxxx/account"
      },
      "blueLight": false,
      "greenLight": false,
      "yellowLight": false,
      "lifecycle": {
        "href": "https://uat.manheim.com/lifecycles/unit/id/f82ea446-7b1a-4332-b27e-683f4933f816"
      },
      "sellerInvoice": {
        "href": "https://uat.api.manheim.com/invoices/id/3FED503E9B97C06FE0535316E50Axxxx"
      },
      "href": "https://uat.api.manheim.com/offerings/in-lane/id/63f14b7e-9d10-11e6-b86c-074fe88b8xxx"
    }
  ]
}

Retrieve Offerings by Unit or Consignment ID

Endpoints

GET /offerings/unit/ID

GET /offerings/consignment/ID

Description

This method allows a user to retrieve a complete list of offerings for a unit or for a consignment that they own or have access to.

Common Return Codes

Response CodeResponse MessagePossible Next Actions
200 OKContains a collection of the requested offeringsSuccessful response; no actions necessary
401 UnauthorizedERROR: Developer inactiveAPI token may be malformed or the user does not have access; check the token or contact us for API access
404 Not FoundERROR: No offerings were found for the particular unit or consignmentURL or ID may be malformed; check and resubmit

Request Parameters

This method only requires the ID of the unit or consignment in the URL.

Example JSON Request

The ID at the end of the URL should be replaced with the ID which Manheim assigned to the unit or consignment.

GET https://uat.api.manheim.com/offerings/unit/62959c80-9d10-11e6-9609-6fd395608xxx

GET https://uat.api.manheim.com/offerings/consignment/62959c80-9d10-11e6-9609-6fd395608xxx

Response Parameters

This method returns the same fields as the method to "Retrieve Offerings by Search".

Example JSON Response

This method returns similar example response as the method to "Retrieve Offerings by Search".

Update an Offering

Endpoint

In-lane and OVE offerings may be updated.

POST /offerings/in-lane/id/ID

POST /offerings/OVE/id/ID

Description

Users may update certain fields for OVE or In-Lane offerings; this is described in detail in the "Request Parameters" section. If a user needs to update fields that are not allowed, they must cancel the offering and create a new one with the updated fields.

Events

When changes are made to a seller offering, such as changing the status to "SOLD", an "OFFERINGS.UPDATED" event is generated.

When a seller offering is purchased and the status changes to "SOLD", an "OFFERINGS.PURCHASED" event is generated.

You can subscribe to these events through the Subscriptions API.

Common Return Codes

Response CodeResponse MessagePossible Next Actions
204 No ContentBlank bodySuccessful response; no actions necessary
400 Bad RequestERROR: Message contains details about the parameter that is in error or it may contain a blank bodyIf the message contains details about the field that is in error; correct the field and resubmit; if the response contains a blank body, check the JSON formatting of the request and the URL and resubmit
401 UnauthorizedERROR: Developer inactiveAPI token may be malformed or the user does not have access; check the token or contact us for API access
404 Not FoundERROR: The requested offering was not foundOffering ID may be malformed; check and resubmit

Request Parameters

In-Lane: Submit a JSON object with a value for each attribute to be updated. See "Request Parameters (In-Lane)" in the "Create a New Offering" section for a complete list of parameters. Note that the "channel", "saleLocation", and "status" fields cannot be updated.

By default, all previous attribute values are preserved unless explicitly updated. To remove a particular attribute, pass in a "null" value. Required fields cannot be set to null.

OVE: Only the "status" may be updated to "CANCELLED".

If cancelling an OVE offering by changing the "status" field value to "CANCELLED", the "reasonCancelled" field must be included in the request. If other fields are provided during the update, they will be ignored.

Example JSON Request

POST https://uat.api.manheim.com/offerings/OVE/id/2f86390a-ceb4-11e6-97cf-15035bf31xxx

The body of the request would contain a message similar to the following.

{
"status": "CANCELLED",
"reasonCancelled": "Duplicate listing"
}

Assign an Offering to a Lane

Endpoint

POST /offerings/actions/assign_lane_and_run

Description

This endpoint is used to register a vehicle that is already onsite, or pre-register a vehicle that is offsite.

Purpose of the endpoint: This endpoint serves two purposes:

  1. Registering a vehicle that is already onsite.
  2. Pre-registering a vehicle that is offsite.

Prerequisites: The user must have a unit href, which can be obtained by creating a unit using the Units API (Add a New Unit).
Unit Creation: When creating a unit, ensure that it includes the following three fields:

  1. description.modelYear
  2. description.make
  3. description.model

Although these fields are not mandatory during unit creation, they are essential when using the /assign_lane_and_run endpoint to successfully assign a unit to a reserved run.

Important Note: To prevent encountering 500 responses, always ensure that the above three values exist on your unit before attempting assignment.

Vehicles Already Onsite:

If the API is called for a vehicle that is already onsite, it will be registered for sale.
The offering status of the vehicle becomes ACTIVE.
To successfully register vehicles via this API, it must be called prior to the sale day for an upcoming sale.
Calling this API on the sale day will result in an error: “Runs cannot be assigned on sale day.”

Vehicles Offsite:

When the API is called for a vehicle that is offsite, it will be pre-registered.
The vehicle is assigned to a reserved lane/run.
However, it does not get fully registered, and the status of the offering remains REQUESTED.

Events

When a user assigns a unit that is offsite, the system generates a "CONSIGNMENTS.CREATED" event with a status of "ACTIVE" and an "OFFERINGS.CREATED" event with a status of "REQUESTED".

When a user assigns a unit that is already onsite, the system generates a "CONSIGNMENTS.UPDATED" event with a status of "ACTIVE" and an "OFFERINGS.CREATED" event with a status of "ACTIVE".

You can subscribe to these events through the Subscriptions API.

Common Return Codes

Manheim APIs generally use standard HTTP status codes with JSON responses.

Response CodeResponse MessagePossible Next Actions
204 No ContentNo messageSuccessful response; no actions necessary
400 Bad RequestERROR: A required field is not valid; response will contain details about the errorCheck the input parameters and resubmit the request
401 UnauthorizedERROR: Developer inactiveAPI token may be malformed or the user does not have access; check the token or contact us for API access
404 Not FoundERROR: URL may be malformedCheck the URL and resubmit the request
596ERROR: URL may be malformed or the unit.href field may be missingCheck the URL and request and resubmit

Request Parameters

The body of the request should contain details of the assignment. The fields used in the request are explained in the following table.

FieldTypeRequirementDescription
laneNumberIntegerREQUIREDLane number reserved for this user by the auction clerk, such that "02" is equivalent to "2"
runNumberIntegerREQUIREDReserved run for the user in a reserved lane, such that "0100" is equivalent to "100"
saleYearIntegerREQUIREDYear the sale occurs, in the format of YYYY, such as "2016"
saleNumberIntegerREQUIREDNumber designated to an active sale at an auction
floorpriceIntegerREQUIREDMinimum desired sale price of the vehicle, such as "10000" for "$10000"
announcementsStringOPTIONALUser discloses information about a vehicle, such as "Frame damage". Max Character Length is 30
saleLocationObject--
saleLocation.hrefStringREQUIREDURL that details information about a Manheim auction
unitObject--
unit.hrefStringREQUIREDURL containing details about the unit to assign

Example JSON Request

{
  "laneNumber": "2",
  "runNumber": "201",
  "saleYear": "2016",
  "saleNumber": "39",
  "floorPrice": "10000",
  "announcements": "No frame damage",
       "saleLocation": { 
               "href": "https://uat.api.manheim.com/locations/id/PSM1"
        },
  "unit": {
    "href": "https://uat.api.manheim.com/units/id/9c9a96f2-85a4-11e6-8e51-39a944XXXXXX"
  }
}

Unassign an Offering from a Lane

Endpoint

POST /offerings/actions/unassign_lane_and_run

Description

API users may remove an assignment by unassigning that unit from a reserved lane and run at an active sale at a Manheim auction using this endpoint. Attempting to unassign a vehicle for a lane/run that has not been reserved prior to making this call will result in an error - "Cannot process, this Run Number wasn't reserved by calling the auction".

NOTE: This API can be used for offsite vehicles only. It cannot be used to unassign a vehicle that is already onsite at the auction.

This method does not allow the user to cancel reservations of lanes and runs. Once a unit has been unassigned, the user may assign a new unit using the "Assign an Offering to a Lane" method.

Events

When a user unassigns a unit, the system generates a "CONSIGNMENTS.UPDATED" event with a status of "CANCELLED" and an "OFFERINGS.UPDATED" event with a status of "CANCELLED".

You can subscribe to these events through the Subscriptions API.

Common Return Codes

Manheim APIs generally use standard HTTP status codes with JSON responses.

Response CodeResponse MessagePossible Next Actions
204 No ContentNo messageSuccessful response; no actions necessary
400 Bad RequestERROR: A required field is not valid; response will contain details about the errorCheck the input parameters and resubmit the request
401 UnauthorizedERROR: Developer inactiveAPI token may be malformed or the user does not have access; check the token or contact us for API access
404 Not FoundERROR: URL may be malformedCheck the URL and resubmit the request
596ERROR: URL may be malformed or the unit.href field may be missingCheck the URL and request and resubmit

Request Parameters

The body of the request should contain details of the unassignment. The fields used in the request are explained in the following table.

FieldTypeRequirementDescription
laneNumberIntegerREQUIREDNumber of the lane at the physical auction where the vehicle was assigned, such that "02" is equivalent to "2"
runNumberIntegerREQUIREDRun number to which the offering was assigned, such that "0100" is equivalent to "100"
saleYearIntegerREQUIREDYear of the sale in which the offering was assigned, in the format of YYYY, such as "2016"
saleNumberIntegerREQUIREDNumber of the sale in which the offering was assigned
saleLocationObject--
saleLocation.hrefStringREQUIREDURL that details which Manheim auction the vehicle was assigned at
maneimAccountNumberIntegerREQUIREDAccount number of the user assigned by Manheim

Example JSON Request

{
    "laneNumber": "2",
    "runNumber": "201",
    "saleYear": "2016",
    "saleNumber": "39",
    "saleLocation": { "href": "https://uat.api.manheim.com/locations/id/PSM1" },
    "manheimAccountNumber": "1234567"
}

Event Message Examples

The following examples show JSON event messages related to the Offerings API. You can receive these events using the Subscriptions API.

OFFERINGS.CREATED (for In-Lane Vehicles)

{
  "subscriber": {
    "href": "https://uat.api.manheim.com/subscribers/id/09c5795e-133e-11ed-90bd-57547a467b24"
  },
  "href": "https://uat.api.manheim.com/events/id/38c5f0a0-8845-11ec-a97e-15559f8e1310",
  "eventType": "OFFERINGS.CREATED",
  "subscription": {
    "href": "https://uat.api.manheim.com/subscriptions/id/4fb8765a368c3d103aab601c197b3d85"
  },
  "body": {
    "laneNumber": 5,
    "virtualLaneNumber": 5,
    "physicalLaneNumber": 0,
    "saleYear": 2021,
    "saleNumber": 39,
    "runNumber": 119,
    "floorPrice": 26800,
    "status": "SOLD",
    "registrationDate": "2021-09-30",
    "channel": "IN_LANE",
    "salePrice": 26000,
    "purchaseDate": "2021-09-30T11:25:27Z",
    "buyerAccount": {
      "href": "https://uat.api.manheim.com/contacts/id/23024227-49f1-4c21-9a8f-808236591ce6/account",
      "repNumber": "100370323"
    },
    "arbitration": {
      "status": "Initiated",
      "reason": "Initiated"
    },
    "redLight": false,
    "blueLight": true,
    "greenLight": true,
    "yellowLight": false,
    "consignment": {
      "href": "https://uat.api.manheim.com/consignments/id/378c180e-8845-11ec-8bf1-39ce1e10a6bd"
    },
    "unit": {
      "href": "https://uat.api.manheim.com/units/id/fd8782ae-eb1b-11eb-b3fb-41b77064f3b0",
      "customer": {
        "href": "https://uat.api.manheim.com/contacts/id/f12524f4-4763-4c30-baee-4cde6c0e09ab/company"
      },
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/f12524f4-4763-4c30-baee-4cde6c0e09ab/account"
      }
    },
    "saleLocation": {
      "href": "https://uat.api.manheim.com/locations/id/NAA"
    },
    "customerId": "4446000",
    "manheimAccountNumber": "5xxxxxx",
    "lifecycle": {
      "href": "https://uat.api.manheim.com/lifecycles/unit/id/bf16620c-cc46-4005-baa3-5d9176e0274f"
    },
    "unitSnapshots": {
      "completed": {
        "href": "https://uat.api.manheim.com/units/snapshot/37e5c570-8845-11ec-8e7b-2f1ff0e3a85f"
      }
    },
    "createdOn": "2022-02-07T18:39:01.411Z",
    "updatedOn": "2022-02-07T18:39:01.411Z",
    "href": "https://uat.api.manheim.com/offerings/in-lane/id/37ee143c-8845-11ec-9b9e-333e4d74d271",
    "inventoryOfferingProviders": {
      "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/in-lane/37ee143c-8845-11ec-9b9e-333e4d74d271"
    }
  },
  "createdOn": "2022-02-07T18:39:02.825Z"
}

OFFERINGS.CREATED (for OVE offerings)

{
  "subscriber": {
    "href": "https://uat.api.manheim.com/subscribers/id/09c5795e-133e-11ed-90bd-57547a467b24"
  },
  "href": "https://uat.api.manheim.com/events/id/60c59648-9b3f-11ec-a789-7358f088165c",
  "eventType": "OFFERINGS.CREATED",
  "subscription": {
    "href": "https://uat.api.manheim.com/subscriptions/id/4fb8765a368c3d103aab601c197b3d85"
  },
  "body": {
    "floorPrice": 500,
    "currency": "USD",
    "facilitatingLocation": {
      "href": "https://uat.api.manheim.com/locations/id/THAA"
    },
    "startBidPrice": 500,
    "bidIncrement": 100,
    "listingStartDate": "2022-03-04T21:00:00.000+00:00",
    "listingEndDate": "2022-03-07T19:00:00.000+00:00",
    "unit": {
      "href": "https://uat.api.manheim.com/units/id/f6b46a92-90e2-11ec-817d-3fc8c8a63096",
      "customer": {
        "href": "https://uat.api.manheim.com/contacts/id/c4c86a79-0aa2-453e-aae5-ee55c18bd2ac/company"
      },
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/c4c86a79-0aa2-453e-aae5-ee55c18bd2ac/account"
      }
    },
    "channel": "OVE",
    "customerId": "436000",
    "oveListingId": 254439265,
    "relistsRemaining": 0,
    "buyerGroupCode": "AUTOOPEN",
    "buyerGroupName": "Trades Open",
    "saleType": "OPEN",
    "eventSale": {
      "id": 47762,
      "name": "Weekly Bid Sale 03/04/2022 - 03/07/2022"
    },
    "provider": {
      "id": "MANEX1",
      "activeDate": "2022-03-03T00:00:00.000+00:00",
      "expirationDate": "2022-05-02T00:00:00.000+00:00"
    },
    "status": "REQUESTED",
    "lifecycle": {
      "href": "https://uat.api.manheim.com/lifecycles/unit/id/606fb44e-fc90-46c6-8fc8-a9e3817b7288"
    },
    "manheimAccountNumber": "5xxxxxx",
    "createdOn": "2022-03-03T22:15:05.044Z",
    "updatedOn": "2022-03-03T22:15:05.044Z",
    "href": "https://uat.api.manheim.com/offerings/ove/id/60c59648-9b3f-11ec-a789-7358f088165c",
    "highBids": {
      "href": "https://uat.api.manheim.com/bids/ove/high-bids/offering/60c59648-9b3f-11ec-a789-7358f088165c"
    },
    "offers": {
      "href": "https://uat.api.manheim.com/offers/ove/offering/60c59648-9b3f-11ec-a789-7358f088165c"
    },
    "inventoryOfferingProviders": {
      "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/ove/60c59648-9b3f-11ec-a789-7358f088165c"
    }
  },
  "createdOn": "2022-03-03T22:15:06.104Z"
}

OFFERINGS.UPDATED (for IN-LANE offerings)

The following example shows an OFFERINGS.UPDATED event for an IN-LANE offering:

{
  "subscriber": {
    "href": "https://uat.api.manheim.com/subscribers/id/09c5795e-133e-11ed-90bd-57547a467b24"
  },
  "href": "https://uat.api.manheim.com/events/id/0584e4aa-9987-11ec-8e15-1f0a09dc3832",
  "eventType": "OFFERINGS.UPDATED",
  "subscription": {
    "href": "https://uat.api.manheim.com/subscriptions/id/4fb8765a368c3d103aab601c197b3d85"
  },
  "body": {
    "unit": {
      "href": "https://uat.api.manheim.com/units/id/09d4511a-89e4-11ec-979d-3b08daa367b6",
      "customer": {
        "href": "https://uat.api.manheim.com/contacts/id/4e059433-5b54-4ef0-8f4f-75d00e68e329/company"
      },
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/4e059433-5b54-4ef0-8f4f-75d00e68e329/account"
      }
    },
    "consignment": {
      "href": "https://uat.api.manheim.com/consignments/id/ffe4161a-9986-11ec-95ff-7b7c32dc0d68"
    },
    "customerId": "9837000",
    "channel": "IN_LANE",
    "floorPrice": 26800,
    "laneNumber": 7,
    "physicalLaneNumber": 0,
    "redLight": false,
    "registrationDate": "2022-03-01",
    "runNumber": 549,
    "saleLocation": {
      "href": "https://uat.api.manheim.com/locations/id/NADE"
    },
    "saleNumber": 9,
    "salePrice": 22800,
    "saleYear": 2022,
    "status": "NOT_SOLD",
    "unitSnapshots": {
      "completed": {
        "href": "https://uat.api.manheim.com/units/snapshot/bf674bac-9e54-11ec-8dd6-71c534425243"
      }
    },
    "virtualLaneNumber": 7,
    "updatedOn": "2022-03-07T20:25:37.702Z",
    "createdOn": "2022-03-01T17:42:53.387Z",
    "buyerAccount": {
      "href": "https://uat.api.manheim.com/contacts/id/4d00c7cd-fd01-485b-95c5-17bced5ad754/account",
      "repNumber": "101067892"
    },
    "blueLight": false,
    "greenLight": true,
    "yellowLight": false,
    "sellerInvoice": {
      "href": "https://uat.api.manheim.com/invoices/id/D923F9C75920CCEDE053B436680A443A"
    },
    "manheimAccountNumber": "5xxxxxx",
    "arbitration": {
      "status": "Completed",
      "reason": "Buyer Withdrew",
      "auctionInherit": false
    },
    "purchaseDate": "2022-03-02T11:31:59Z",
    "provider": {
      "id": "MANEX1",
      "activeDate": "2022-02-22T00:00:00.000+00:00",
      "expirationDate": "2022-04-23T00:00:00.000+00:00"
    },
    "lifecycle": {
      "href": "https://uat.api.manheim.com/lifecycles/unit/id/85af1082-7939-4e7f-8cce-fe0adefa1a97"
    },
    "href": "https://uat.api.manheim.com/offerings/in-lane/id/0584e4aa-9987-11ec-8e15-1f0a09dc3832",
    "inventoryOfferingProviders": {
      "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/in-lane/0584e4aa-9987-11ec-8e15-1f0a09dc3832"
    }
  },
  "createdOn": "2022-03-01T17:42:53.921Z"
}

OFFERINGS.UPDATED (for OVE offerings)

The following example shows an OFFERINGS.UPDATED event for an OVE offering:

{
  "subscriber": {
    "href": "https://uat.api.manheim.com/subscribers/id/09c5795e-133e-11ed-90bd-57547a467b24"
  },
  "href": "https://uat.api.manheim.com/events/id/4885eaca-8b35-11ec-a294-6981f8c0204f",
  "eventType": "OFFERINGS.UPDATED",
  "subscription": {
    "href": "https://uat.api.manheim.com/subscriptions/id/4fb8765a368c3d103aab601c197b3d85"
  },
  "body": {
    "unit": {
      "href": "https://uat.api.manheim.com/units/id/c24c9428-8840-11ec-9347-1d3662064381",
      "customer": {
        "href": "https://uat.api.manheim.com/contacts/id/97905113-0704-40a3-831f-c7ba76e5eccd/company"
      },
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/97905113-0704-40a3-831f-c7ba76e5eccd/account"
      }
    },
    "consignment": {
      "href": "https://uat.api.manheim.com/consignments/id/c2a59942-8840-11ec-85b8-3b6c01a49df2"
    },
    "customerId": "436000",
    "bidIncrement": 100,
    "buyerGroupCode": "AUTOOPEN",
    "channel": "OVE",
    "currency": "USD",
    "facilitatingLocation": {
      "href": "https://uat.api.manheim.com/locations/id/FAAO"
    },
    "listingEndDate": "2022-02-14T19:00:00.000+00:00",
    "listingStartDate": "2022-02-11T21:00:00.000+00:00",
    "oveListingId": 251251124,
    "salePrice": 38500,
    "startBidPrice": 33800,
    "status": "SOLD",
    "unitSnapshots": {
      "completed": {
        "href": "https://uat.api.manheim.com/units/snapshot/71409724-8dd0-11ec-8327-4fd4d81a7381"
      }
    },
    "updatedOn": "2022-03-03T22:18:31.097Z",
    "createdOn": "2022-02-11T12:22:30.790Z",
    "buyerAccount": {
      "href": "https://uat.api.manheim.com/contacts/id/3a2ca9c6-3594-40ef-87d0-7160a8cb82ce/account",
      "repNumber": "101144578"
    },
    "sellerInvoice": {
      "href": "https://uat.api.manheim.com/invoices/id/D76944534CAEE8B9E053B536680A1DA3"
    },
    "manheimAccountNumber": "5xxxxxx",
    "saleType": "OPEN",
    "relistsRemaining": 0,
    "arbitration": {
      "status": "Completed",
      "reason": "Buyer Bought"
    },
    "buyerGroupName": "Trades Open",
    "purchaseDate": "2022-02-14T14:08:10Z",
    "eventSale": {
      "id": 47222,
      "name": "Weekly Bid Sale 02/11/2022 - 02/14/2022"
    },
    "provider": {
      "id": "MANEX1",
      "activeDate": "2022-02-11T00:00:00.000+00:00",
      "expirationDate": "2022-04-12T00:00:00.000+00:00"
    },
    "lifecycle": {
      "href": "https://uat.api.manheim.com/lifecycles/unit/id/ce82da8c-dc9a-4ffc-a504-0cca4e1fcb63"
    },
    "siteKey": "manheim",
    "href": "https://uat.api.manheim.com/offerings/ove/id/4885eaca-8b35-11ec-a294-6981f8c0204f",
    "highBids": {
      "href": "https://uat.api.manheim.com/bids/ove/high-bids/offering/4885eaca-8b35-11ec-a294-6981f8c0204f"
    },
    "offers": {
      "href": "https://uat.api.manheim.com/offers/ove/offering/4885eaca-8b35-11ec-a294-6981f8c0204f"
    },
    "inventoryOfferingProviders": {
      "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/ove/4885eaca-8b35-11ec-a294-6981f8c0204f"
    }
  },
  "createdOn": "2022-02-11T12:22:31.244Z"
}

OFFERINGS.PURCHASED (for IN-LANE offering)

{
  "subscriber": {
    "href": "https://uat.api.manheim.com/subscribers/id/09c5795e-133e-11ed-90bd-57547a467b24"
  },
  "href": "https://uat.api.manheim.com/events/id/ca040abc-6f4e-11ec-adb4-6dcf7fbc8908",
  "eventType": "OFFERINGS.PURCHASED",
  "subscription": {
    "href": "https://uat.api.manheim.com/subscriptions/id/4fb8765a368c3d103aab601c197b3d85"
  },
  "body": {
    "unit": {
      "href": "https://uat.api.manheim.com/units/id/4e6c9386-6d8e-11ec-b4b8-779d71c8d68a",
      "customer": {
        "href": "https://uat.api.manheim.com/contacts/id/0a2ee1f6-ca79-4c50-800d-1594816cc132/company"
      },
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/0a2ee1f6-ca79-4c50-800d-1594816cc132/account",
        "customer": {
          "href": "https://uat.api.manheim.com/contacts/id/0a2ee1f6-ca79-4c50-800d-1594816cc132/company"
        }
      },
      "vin": "1C4PJLDX9KD291002"
    },
    "consignment": {
      "href": "https://uat.api.manheim.com/consignments/id/60d0201a-6dca-11ec-ab06-7d067b22830c",
      "operatingLocation": {
        "href": "https://uat.api.manheim.com/locations/id/CADE"
      }
    },
    "customerId": "9430000",
    "announcements": "P/U AT DLRSHIP NO PSI AVAIL",
    "channel": "IN_LANE",
    "floorPrice": 28000,
    "laneNumber": 7,
    "physicalLaneNumber": 0,
    "redLight": false,
    "registrationDate": "2022-01-12",
    "runNumber": 31,
    "saleLocation": {
      "href": "https://uat.api.manheim.com/locations/id/CADE"
    },
    "saleNumber": 2,
    "salePrice": 25250,
    "saleYear": 2022,
    "status": "SOLD",
    "unitSnapshots": {
      "completed": {
        "href": "https://uat.api.manheim.com/units/snapshot/1e3370a4-9e53-11ec-805f-4f7ff0ddbbc5"
      }
    },
    "virtualLaneNumber": 7,
    "updatedOn": "2022-03-07T20:13:56.916Z",
    "createdOn": "2022-01-07T00:14:32.903Z",
    "remarks": "*GUARANTEED",
    "buyerAccount": {
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/2f5b9321-a8fb-4a52-b133-6c61d492543e/account",
        "repNumber": "100040408",
        "customer": {
          "href": "https://uat.api.manheim.com/contacts/id/2f5b9321-a8fb-4a52-b133-6c61d492543e/company"
        }
      }
    },
    "blueLight": false,
    "greenLight": true,
    "yellowLight": false,
    "sellerInvoice": {
      "href": "https://uat.api.manheim.com/invoices/id/D4BD72A68F6C0998E053B536680A8778"
    },
    "manheimAccountNumber": "5xxxxxx",
    "arbitration": {
      "status": "Completed",
      "reason": "Buyer Bought",
      "auctionInherit": false
    },
    "purchaseDate": "2022-01-12T12:53:49.000+00:00",
    "provider": {
      "id": "MANEX1",
      "activeDate": "2022-01-04T00:00:00.000+00:00",
      "expirationDate": "2022-03-05T00:00:00.000+00:00"
    },
    "lifecycle": {
      "href": "https://uat.api.manheim.com/lifecycles/unit/id/8f4758a7-015e-4953-b3b7-874b0097e9b6"
    },
    "href": "https://uat.api.manheim.com/offerings/in-lane/id/ca040abc-6f4e-11ec-adb4-6dcf7fbc8908",
    "inventoryOfferingProviders": {
      "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/in-lane/ca040abc-6f4e-11ec-adb4-6dcf7fbc8908"
    },
    "purchasePrice": 25250
  },
  "createdOn": "2022-01-07T00:14:33.232Z"
}

OFFERINGS.PURCHASED (for OVE offering)

{
  "subscriber": {
    "href": "https://uat.api.manheim.com/subscribers/id/09c5795e-133e-11ed-90bd-57547a467b24"
  },
  "href": "https://uat.api.manheim.com/events/id/f140e73a-9e4c-11ec-b55b-737e2cd1ea69",
  "eventType": "OFFERINGS.PURCHASED",
  "subscription": {
    "href": "https://uat.api.manheim.com/subscriptions/id/4fb8765a368c3d103aab601c197b3d85"
  },
  "body": {
    "unit": {
      "href": "https://uat.api.manheim.com/units/id/06480d62-9e3d-11ec-95fb-1f4644788f40",
      "customer": {
        "href": "https://uat.api.manheim.com/contacts/id/e1410fa9-62ec-4dd2-a853-34725d4a3a1e/company"
      },
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/e1410fa9-62ec-4dd2-a853-34725d4a3a1e/account",
        "customer": {
          "href": "https://uat.api.manheim.com/contacts/id/e1410fa9-62ec-4dd2-a853-34725d4a3a1e/company"
        }
      },
      "vin": "5NPEG4JA2LH025862"
    },
    "customerId": "2773000",
    "bidIncrement": 100,
    "buyNowPrice": 25500,
    "buyerGroupCode": "MANEXCONOPEN",
    "channel": "OVE",
    "currency": "USD",
    "facilitatingLocation": {
      "href": "https://uat.api.manheim.com/locations/id/OAA"
    },
    "listingEndDate": "2022-03-10T16:00:00.000+00:00",
    "listingStartDate": "2022-03-07T16:00:00.000+00:00",
    "oveListingId": 245865507,
    "salePrice": 23800,
    "status": "SOLD",
    "unitSnapshots": {
      "completed": {
        "href": "https://uat.api.manheim.com/units/snapshot/70240830-9e51-11ec-ba8e-1b7ddf7e7260"
      }
    },
    "updatedOn": "2022-03-07T20:01:55.379Z",
    "createdOn": "2022-03-07T19:29:44.390Z",
    "buyerAccount": {
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/0d4d5f2a-80fb-4e74-8d45-1eca962e40a2/account",
        "repNumber": "101449243",
        "customer": {
          "href": "https://uat.api.manheim.com/contacts/id/0d4d5f2a-80fb-4e74-8d45-1eca962e40a2/company"
        }
      }
    },
    "manheimAccountNumber": "5xxxxxx",
    "saleType": "OPEN",
    "relistsRemaining": 7,
    "buyerGroupName": "Concierge Open",
    "purchaseDate": "2022-03-07T20:01:53.000+00:00",
    "eventSale": {
      "id": 48106,
      "name": "ManEx Daily Sale 03/07/2022 - 03/10/2022"
    },
    "provider": {
      "id": "MANEX1",
      "activeDate": "2022-03-07T00:00:00.000+00:00",
      "expirationDate": "2022-05-06T00:00:00.000+00:00"
    },
    "lifecycle": {
      "href": "https://uat.api.manheim.com/lifecycles/unit/id/45f39318-a137-4d68-9554-5eeff35b29a5"
    },
    "siteKey": "ove",
    "href": "https://uat.api.manheim.com/offerings/ove/id/f140e73a-9e4c-11ec-b55b-737e2cd1ea69",
    "highBids": {
      "href": "https://uat.api.manheim.com/bids/ove/high-bids/offering/f140e73a-9e4c-11ec-b55b-737e2cd1ea69"
    },
    "offers": {
      "href": "https://uat.api.manheim.com/offers/ove/offering/f140e73a-9e4c-11ec-b55b-737e2cd1ea69"
    },
    "inventoryOfferingProviders": {
      "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/ove/f140e73a-9e4c-11ec-b55b-737e2cd1ea69"
    },
    "purchasePrice": 23800
  },
  "createdOn": "2022-03-07T19:29:44.857Z"
}

OFFERINGS.NOSALE (for IN-LANE offering)

{
  "subscriber": {
    "href": "https://uat.api.manheim.com/subscribers/id/09c5795e-133e-11ed-90bd-57547a467b24"
  },
  "href": "https://uat.api.manheim.com/events/id/81f79bf2-99b1-11ec-bc33-3d1699d0fd24",
  "eventType": "OFFERINGS.NOSALE",
  "subscription": {
    "href": "https://uat.api.manheim.com/subscriptions/id/4fb8765a368c3d103aab601c197b3d85"
  },
  "body": {
    "unit": {
      "href": "https://uat.api.manheim.com/units/id/3fab665e-8e92-11ec-b668-31c992633d62",
      "customer": {
        "href": "https://uat.api.manheim.com/contacts/id/60a5eb7b-2567-49da-935d-875fce6db149/company"
      },
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/60a5eb7b-2567-49da-935d-875fce6db149/account",
        "customer": {
          "href": "https://uat.api.manheim.com/contacts/id/60a5eb7b-2567-49da-935d-875fce6db149/company"
        }
      },
      "vin": "1GNFK16339R210880"
    },
    "consignment": {
      "href": "https://uat.api.manheim.com/consignments/id/7ec13092-99b1-11ec-b561-3544cfee4678",
      "operatingLocation": {
        "href": "https://uat.api.manheim.com/locations/id/GCAA"
      }
    },
    "customerId": "399000",
    "channel": "IN_LANE",
    "floorPrice": 9000,
    "laneNumber": 6,
    "physicalLaneNumber": 0,
    "redLight": false,
    "registrationDate": "2022-03-03",
    "runNumber": 115,
    "saleLocation": {
      "href": "https://uat.api.manheim.com/locations/id/GCAA"
    },
    "saleNumber": 9,
    "salePrice": 10000,
    "saleYear": 2022,
    "status": "NOT_SOLD",
    "unitSnapshots": {
      "completed": {
        "href": "https://uat.api.manheim.com/units/snapshot/0685769a-9e59-11ec-b11e-2542895bccf5"
      }
    },
    "virtualLaneNumber": 6,
    "updatedOn": "2022-03-07T20:56:14.148Z",
    "createdOn": "2022-03-01T22:47:01.039Z",
    "remarks": "IF ANY",
    "buyerAccount": {
      "href": "https://uat.api.manheim.com/contacts/id/fc200216-ef56-4b46-a8f3-15f2407364aa/account",
      "repNumber": "101072706"
    },
    "blueLight": true,
    "greenLight": true,
    "yellowLight": false,
    "sellerInvoice": {
      "href": "https://uat.api.manheim.com/invoices/id/D924ABAA32CACCE8E053B436680A3411"
    },
    "manheimAccountNumber": "5xxxxxx",
    "arbitration": {
      "status": "Completed",
      "reason": "Buyer Withdrew"
    },
    "purchaseDate": "2022-03-03T11:51:14Z",
    "provider": {
      "id": "MANEX1",
      "activeDate": "2022-02-17T00:00:00.000+00:00",
      "expirationDate": "2022-04-18T00:00:00.000+00:00"
    },
    "lifecycle": {
      "href": "https://uat.api.manheim.com/lifecycles/unit/id/b83357a9-27d3-44e2-a656-4ad6c31d6a08"
    },
    "href": "https://uat.api.manheim.com/offerings/in-lane/id/81f79bf2-99b1-11ec-bc33-3d1699d0fd24",
    "inventoryOfferingProviders": {
      "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/in-lane/81f79bf2-99b1-11ec-bc33-3d1699d0fd24"
    }
  },
  "createdOn": "2022-03-01T22:47:01.841Z"
}

OFFERINGS.NOSALE (for OVE offering)

{
  "subscriber": {
    "href": "https://uat.api.manheim.com/subscribers/id/09c5795e-133e-11ed-90bd-57547a467b24"
  },
  "href": "https://uat.api.manheim.com/events/id/8ed0c0ee-7ff6-11ec-9cac-11cb5731b64e",
  "eventType": "OFFERINGS.NOSALE",
  "subscription": {
    "href": "https://uat.api.manheim.com/subscriptions/id/4fb8765a368c3d103aab601c197b3d85"
  },
  "body": {
    "unit": {
      "href": "https://uat.api.manheim.com/units/id/ede17ef6-756b-11ec-a803-695ba8618d52",
      "customer": {
        "href": "https://uat.api.manheim.com/contacts/id/8f6bfba0-4efe-49f1-aafe-034069e51a42/company"
      },
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/8f6bfba0-4efe-49f1-aafe-034069e51a42/account",
        "customer": {
          "href": "https://uat.api.manheim.com/contacts/id/8f6bfba0-4efe-49f1-aafe-034069e51a42/company"
        }
      },
      "vin": "NMTKHMBX4JR045992"
    },
    "consignment": {
      "href": "https://uat.api.manheim.com/consignments/id/ef4bf884-756b-11ec-8c82-498be55d36f7",
      "operatingLocation": {
        "href": "https://uat.api.manheim.com/locations/id/OAA"
      }
    },
    "customerId": "436000",
    "bidIncrement": 100,
    "buyerGroupCode": "AUTOOPEN",
    "channel": "OVE",
    "currency": "USD",
    "facilitatingLocation": {
      "href": "https://uat.api.manheim.com/locations/id/OAA"
    },
    "floorPrice": 10863,
    "listingEndDate": "2022-01-31T19:00:00.000+00:00",
    "listingStartDate": "2022-01-28T21:00:00.000+00:00",
    "oveListingId": 249086392,
    "salePrice": 18463,
    "startBidPrice": 10863,
    "status": "NOT_SOLD",
    "unitSnapshots": {
      "completed": {
        "href": "https://uat.api.manheim.com/units/snapshot/d7dfbba6-9e2c-11ec-813b-1f679c5a21a2"
      }
    },
    "updatedOn": "2022-03-07T15:39:58.057Z",
    "createdOn": "2022-01-28T04:55:47.637Z",
    "buyerAccount": {},
    "sellerInvoice": {
      "href": "https://uat.api.manheim.com/invoices/id/D58672420EEBDF8FE053B536680AAB17"
    },
    "manheimAccountNumber": "5xxxxxx",
    "saleType": "OPEN",
    "relistsRemaining": 0,
    "arbitration": {
      "status": "Completed",
      "reason": "Buyer Withdrew",
      "auctionInherit": false
    },
    "buyerGroupName": "Trades Open",
    "purchaseDate": "2022-01-31T19:06:00Z",
    "eventSale": {
      "id": 47220,
      "name": "Weekly Bid Sale 01/28/2022 - 01/31/2022"
    },
    "provider": {
      "id": "MANEX1",
      "activeDate": "2022-01-28T00:00:00.000+00:00",
      "expirationDate": "2022-03-29T00:00:00.000+00:00"
    },
    "lifecycle": {
      "href": "https://uat.api.manheim.com/lifecycles/unit/id/08b87b58-f0dd-41d6-a0b3-4ca6dd2560fe"
    },
    "siteKey": "ove",
    "href": "https://uat.api.manheim.com/offerings/ove/id/8ed0c0ee-7ff6-11ec-9cac-11cb5731b64e",
    "highBids": {
      "href": "https://uat.api.manheim.com/bids/ove/high-bids/offering/8ed0c0ee-7ff6-11ec-9cac-11cb5731b64e"
    },
    "offers": {
      "href": "https://uat.api.manheim.com/offers/ove/offering/8ed0c0ee-7ff6-11ec-9cac-11cb5731b64e"
    },
    "inventoryOfferingProviders": {
      "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/ove/8ed0c0ee-7ff6-11ec-9cac-11cb5731b64e"
    }
  },
  "createdOn": "2022-01-28T04:55:48.456Z"
}

OFFERINGS.CANCELLED (for IN-LANE offering)

{
  "subscriber": {
    "href": "https://uat.api.manheim.com/subscribers/id/09c5795e-133e-11ed-90bd-57547a467b24"
  },
  "href": "https://uat.api.manheim.com/events/id/44571426-9e66-11ec-bce6-69b27f39bdc8",
  "eventType": "OFFERINGS.CANCELLED",
  "subscription": {
    "href": "https://uat.api.manheim.com/subscriptions/id/4fb8765a368c3d103aab601c197b3d85"
  },
  "body": {
    "unit": {
      "href": "https://uat.api.manheim.com/units/id/cfcf5a20-845f-11ec-b7bf-61242dbc2b31",
      "customer": {
        "href": "https://uat.api.manheim.com/contacts/id/076321c5-66d3-49f2-a7bc-3fad2b9e7982/company"
      },
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/076321c5-66d3-49f2-a7bc-3fad2b9e7982/account",
        "customer": {
          "href": "https://uat.api.manheim.com/contacts/id/076321c5-66d3-49f2-a7bc-3fad2b9e7982/company"
        }
      },
      "vin": "4T1B11HK9JU063511"
    },
    "consignment": {
      "href": "https://uat.api.manheim.com/consignments/id/7ced61ca-9a72-11ec-9cd9-1d7e274fa993",
      "operatingLocation": {
        "href": "https://uat.api.manheim.com/locations/id/THAA"
      }
    },
    "customerId": "12185000",
    "channel": "IN_LANE",
    "floorPrice": 22000,
    "laneNumber": 92,
    "physicalLaneNumber": 0,
    "redLight": false,
    "registrationDate": "2022-03-07",
    "runNumber": 231,
    "saleLocation": {
      "href": "https://uat.api.manheim.com/locations/id/THAA"
    },
    "saleNumber": 10,
    "salePrice": 0,
    "saleYear": 2022,
    "status": "CANCELLED",
    "unitSnapshots": {
      "completed": {
        "href": "https://uat.api.manheim.com/units/snapshot/2089b0a8-9ee8-11ec-b56a-0bea0291b11a"
      }
    },
    "virtualLaneNumber": 92,
    "updatedOn": "2022-03-08T14:00:35.785Z",
    "createdOn": "2022-03-07T22:31:01.205Z",
    "remarks": "From DX: dlr#: 5494999; 2022-010-03-0103",
    "buyerAccount": {},
    "blueLight": false,
    "greenLight": true,
    "yellowLight": false,
    "manheimAccountNumber": "5xxxxxx",
    "provider": {
      "id": "MANEX1",
      "activeDate": "2022-02-24T00:00:00.000+00:00",
      "expirationDate": "2022-04-25T00:00:00.000+00:00"
    },
    "lifecycle": {
      "href": "https://uat.api.manheim.com/lifecycles/unit/id/69a2fa98-51f0-46f1-928e-7a57bd414d33"
    },
    "href": "https://uat.api.manheim.com/offerings/in-lane/id/44571426-9e66-11ec-bce6-69b27f39bdc8",
    "inventoryOfferingProviders": {
      "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/in-lane/44571426-9e66-11ec-bce6-69b27f39bdc8"
    }
  },
  "createdOn": "2022-03-07T22:31:01.933Z"
}

OFFERINGS.CANCELLED (for OVE offering)

{
  "subscriber": {
    "href": "https://uat.api.manheim.com/subscribers/id/09c5795e-133e-11ed-90bd-57547a467b24"
  },
  "href": "https://uat.api.manheim.com/events/id/51ee222a-9bbc-11ec-8bbe-47a0e377a597",
  "eventType": "OFFERINGS.CANCELLED",
  "subscription": {
    "href": "https://uat.api.manheim.com/subscriptions/id/4fb8765a368c3d103aab601c197b3d85"
  },
  "body": {
    "unit": {
      "href": "https://uat.api.manheim.com/units/id/505d40f6-85ed-11ec-b4b4-7f012f727b16",
      "customer": {
        "href": "https://uat.api.manheim.com/contacts/id/bb7a4bbf-8200-4c69-9713-92343789c1c4/company"
      },
      "account": {
        "href": "https://uat.api.manheim.com/contacts/id/bb7a4bbf-8200-4c69-9713-92343789c1c4/account",
        "customer": {
          "href": "https://uat.api.manheim.com/contacts/id/bb7a4bbf-8200-4c69-9713-92343789c1c4/company"
        }
      },
      "vin": "2C4RC1BG3KR588595"
    },
    "customerId": "4438000",
    "bidIncrement": 100,
    "buyNowPrice": 30400,
    "buyerGroupCode": "CARSOFFSITE",
    "channel": "OVE",
    "currency": "USD",
    "facilitatingLocation": {
      "href": "https://uat.api.manheim.com/locations/id/MAA"
    },
    "floorPrice": 30400,
    "listingEndDate": "2022-03-07T21:00:00.000+00:00",
    "listingStartDate": "2022-03-04T20:00:00.000+00:00",
    "oveListingId": 254495175,
    "startBidPrice": 29900,
    "status": "CANCELLED",
    "unitSnapshots": {
      "completed": {
        "href": "https://uat.api.manheim.com/units/snapshot/3033c770-9e4b-11ec-89ba-073c388d8d6e"
      }
    },
    "updatedOn": "2022-03-07T19:17:11.031Z",
    "createdOn": "2022-03-04T13:09:27.236Z",
    "buyerAccount": {},
    "manheimAccountNumber": "5xxxxxx",
    "saleType": "OPEN",
    "relistsRemaining": 0,
    "buyerGroupName": "Offsite",
    "eventSale": {
      "id": 47595,
      "name": "Weekend Event Sale 03/04/2022 - 03/07/2022"
    },
    "provider": {
      "id": "MANEX1",
      "activeDate": "2022-02-09T00:00:00.000+00:00",
      "expirationDate": "2022-04-10T00:00:00.000+00:00"
    },
    "lifecycle": {
      "href": "https://uat.api.manheim.com/lifecycles/unit/id/f872f8da-735e-42bf-ad90-08e978b9e68a"
    },
    "href": "https://uat.api.manheim.com/offerings/ove/id/51ee222a-9bbc-11ec-8bbe-47a0e377a597",
    "highBids": {
      "href": "https://uat.api.manheim.com/bids/ove/high-bids/offering/51ee222a-9bbc-11ec-8bbe-47a0e377a597"
    },
    "offers": {
      "href": "https://uat.api.manheim.com/offers/ove/offering/51ee222a-9bbc-11ec-8bbe-47a0e377a597"
    },
    "inventoryOfferingProviders": {
      "href": "https://uat.api.manheim.com/inventory/offering-providers/offering/ove/51ee222a-9bbc-11ec-8bbe-47a0e377a597"
    }
  },
  "createdOn": "2022-03-04T13:09:28.108Z"
}

Revised 9/19/2024